<?php 	  

 
	  define(IMAGE1,'slide1.jpg');// default width 550px height 250px /
	  define(IMAGE2,'slide2.jpg');
	  define(IMAGE3,'slide3.jpg');
	  define(IMAGE4,'slide4.jpg');
	  define(IMAGE5,'slide5.jpg');

	  define(URL1,'/shopping/index.php?main_page=index&cPath=36');
	  define(URL2,'/shopping/index.php?main_page=index&cPath=2');
	  define(URL3,'/shopping/index.php?main_page=product_info&cPath=11&products_id=82');
	  define(URL4,'/shopping/index.php?main_page=product_info&cPath=1&products_id=12');
	  define(URL5,'/shopping/index.php?main_page=product_info&cPath=40&products_id=85');


	 
?>
	

	<script type="text/javascript">
		$(document).ready(function(){	
		    
			$("#slider").easySlider({
				auto: true, 
				continuous: true,
				numeric: true
			});
			
		});	
	</script>
  

	
		<div id="slider">
			<ul>				
				<li><a href="<?php echo URL1 ?>"><img src="<?php  echo $template->get_template_dir('',DIR_WS_TEMPLATE, $current_page_base,'images').'/'.IMAGE1 ?>"   alt="Head Targets" /></a></li>
				<li><a href="<?php echo URL2 ?>"><img src="<?php  echo $template->get_template_dir('',DIR_WS_TEMPLATE, $current_page_base,'images').'/'.IMAGE2 ?>"   alt="Custom Camo Coatings" /></a></li>
				<li><a href="<?php echo URL3 ?>"><img src="<?php  echo $template->get_template_dir('',DIR_WS_TEMPLATE, $current_page_base,'images').'/'.IMAGE3 ?>"   alt="Great Deal -- Kel Tec P32 Parkerized Green" /></a></li> 
				<li><a href="<?php echo URL4 ?>"><img src="<?php  echo $template->get_template_dir('',DIR_WS_TEMPLATE, $current_page_base,'images').'/'.IMAGE4 ?>"   alt="Rock River Arms Tactical Operator 2" /></a></li>
				<li><a href="<?php echo URL5 ?>"><img src="<?php  echo $template->get_template_dir('',DIR_WS_TEMPLATE, $current_page_base,'images').'/'.IMAGE5 ?>"  alt="Henry Mare's Leg 22 LR " /></a></li>			
			</ul>
		</div>
			
<div id="home-text">
<p>
More coming soon...
</p>
</div>		
